import React from 'react';
import PropTypes from 'prop-types';
import styles from './style.css';
import { Link } from 'react-router-dom';

export class Index extends React.Component {
  static propTypes = {
    name: PropTypes.string,
  };

  render() {
    return (
      <div className={styles.LoadPage}>
        <h2>HomePage</h2>
        <Link to="/Repair">报修</Link>
        <br />
        <Link to="/RepairDeal">报修处理</Link>
        <br />
        <Link to="/publicCar">约车</Link>
        <br />
        <Link to="/publicCarDeal">约车处理</Link>
      </div>
    );
  }
}

export default Index;
